#wa-compbutton-jevd3ula1dv9vekxm8 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jevd3ula1dv9vekxm8-halign {text-align:left;}
#wa-compbutton-jevd3ula1dv9vekxm8:hover {background-color:#2e6da4;}
#wa-comptext-jevd966k1dv9tunx8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jpo487pf1dum7t3d34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jpo487pf1dum7t3d34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jpo487pf1dum7t3d34>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jpbjuf4j1drqw1ws3k {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jpbjuf4j1drqw1ws3k {margin:0px -2px;}
#wa-image-gallery-row-jpbjuf4j1drqw1ws3k>div {padding: 2px;}
#wa-row-jevd3ula11eyfmi240 {margin:0px 0px;}
#wa-row-jevd3ula11eyfmi240>div {padding: 0px 0px;}
#wa-row-jevd6x4b11igplodxs>.wa-item-rowspacer {height:50px;}
#wa-row-jevd88e111eyfmhwxc {margin:0px 0px;}
#wa-row-jevd88e111eyfmhwxc>div {padding: 0px 0px;}
#wa-row-jpbjutn61drqw23ngg>.wa-item-rowspacer {height:50px;}
#wa-row-jpo48ba41dum7k2s5s>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jevd3ula11eyfmi240 {margin:0px 0px;}
#wa-row-jevd3ula11eyfmi240>div {padding: 0px 0px;}
#wa-row-jevd88e111eyfmhwxc {margin:0px 0px;}
#wa-row-jevd88e111eyfmhwxc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jevd3ula11eyfmi240 {margin:0px 0px;}
#wa-row-jevd3ula11eyfmi240>div {padding: 0px 0px;}
#wa-row-jevd88e111eyfmhwxc {margin:0px 0px;}
#wa-row-jevd88e111eyfmhwxc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jevd3ula11eyfmi240 {margin:0px 0px;}
#wa-row-jevd3ula11eyfmi240>div {padding: 0px 0px;}
#wa-row-jevd88e111eyfmhwxc {margin:0px 0px;}
#wa-row-jevd88e111eyfmhwxc>div {padding: 0px 0px;}
}
